---
title: Homepage
description: 
published: true
date: 2022-01-17T19:59:17.760Z
tags: 
editor: markdown
dateCreated: 2021-06-19T09:29:20.593Z
---

# The Phyllome OS wiki

`Welcome!`

*In this wiki, you will find guides about [how to install](/deploy/install), [use](/getstarted/disk) and hack Phyllome OS, as well as more generic information on the underlying [technologies](/virt), Phyllome OS [itself](/phyllomeos) and the surrounding [project](/project).*

Phyllome[^1] OS is an operating system that makes it easier to run [various operating systems](/gofurther) locally using [off-the-shelf hardware](/deploy/prepare).

[^1]: According to [the wiktionary](https://en.wiktionary.org/wiki/phyllome), Phyllome [refers](https://en.wiktionary.org/wiki/phyllome) to the "foliar part of a plant; any organ homologous with a leaf, or [any organ] produced by metamorphosis of a leaf" [^1]

> If you would rather avoid JavaScript altogether, or wish to download the content of this wiki locally, feel free to clone [this repository](https://github.com/PhyllomeOS/wiki).
{.is-info}

> This is the *alpha version* of this wiki. Contributions are welcome using [Git](https://github.com/PhyllomeOS/wiki).
> {.is-warning}

## Deploy

*[This section](/deploy) is meant to help users install Phyllome OS*.

* [Is Phyllome OS right for you?](/deploy/rightforyou)
* [Prepare your computer](/deploy/prepare)
* [Create an installation medium](/deploy/medium)
* [Install from a USB flash drive](/deploy/install) (*default method*)
* ...and [**more**](https://wiki.phyllo.me/en/deploy)

## Get started

*[This section](/getstarted) is meant to introduce how to use Phyllome OS in a general way.*

* [Use it as a live system](/getstarted/live) (*to test it*)
* [Use it as an installed system](/getstarted/disk) (*for daily use*)

## Go further

### Guests

*Although Phyllome OS thrives to pick good defaults that will work for many guest operating systems, further optimizations may be needed depending on the system you wish to use.* 

* [Install a Linux guest](/gofurther/install-guest) system using an ISO file
* [Unattended deployment of a RPM-based guest](/gofurther/virt-install) using a kickstart file
* [Install a Windows guest](/gofurther/install-windows-guest) system using an ISO file
* ...and [**more**](https://wiki.phyllo.me/en/gofurther)

### The host

*This section is meant to introduce the execution of particular taks on Phyllome OS. Some of these tasks will be rendered obsolete with newer Phyllome OS versions.*

* [Perform a few checks](/gofurther/checks) on Phyllome OS
* [Encrypt](/gofurther/encrypt) virtual disk images using filesystem-level encryption
* [Install and use the Cloud Hypervisor](/gofurther/cloud-hypervisor) to create a virtual machine
* ...and [**more**](https://wiki.phyllo.me/en/gofurther)

## On KVM virtualization

*In this section, the focus is on KVM virtualization and its associated tools, including QEMU, the Linux kernel, `libvirt`, etc., mostly in the context of Phyllome OS.*

### Guests

* [Guests support matrix](/virt/guests)
* ...and [**more**](https://wiki.phyllo.me/en/virt)

### The host

* [Linux Kernel modules](/virt/kernel-modules) related to virtualization
* ...and [**more**](https://wiki.phyllo.me/en/virt)

### Virtual hardware

* [Paravirtualized hardware](/virt/virtio) (`virtio`)
* ...and [**more**](https://wiki.phyllo.me/en/virt)

### Resources

* [Lexicon](/virt/lexicon) 
* ...and [**more**](https://wiki.phyllo.me/en/virt)

## About Phyllome OS

*In [this section](/phyllomeos), the context around Phyllome OS is explained and its internals are described* 

* [Context](/phyllomeos/context)
* [Purpose](/phyllomeos/purpose)
* [Use cases](/phyllomeos/use-cases)
* ...and [**more**](https://wiki.phyllo.me/en/phyllomeos)

### About the project

* [How to contribute](/project/contribute)
* [How to join](/project/join)
* [Current infrastructure](/project/infrastructure)

### Public presence

* **The website**: https://phyllo.me
* **This wiki**: https://wiki.phyllo.me
* **The issue board**: [https://kanboard.phyllo.me](https://kanboard.phyllo.me/b/CH7qd98J2v7egmodk/development)
* **The public forum**: https://forum.phyllo.me
* **GitHub repositories**: https://github.com/PhyllomeOS

